body{
	padding:0 0 15px 0;
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
	color:#000;
  -webkit-text-size-adjust: 100%;
}

#container_miraisai {
	width: 948px;
	margin: 0 auto;
	padding-top:10px;
}

/* header */
#header {
	width:948px;
	margin:0;
	}

/**/
#navi li a,
.button{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
	}
#navi li a::before,
#navi li a::after,
.button::before,
.button::after{
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
/**/

#navi {
	width: 925px;
	padding: 10px 8px 10px 15px;
	background:#FFF;
}
.index_navi {
	width: 926px !important;
	padding: 15px 7px 15px 15px !important;
	background:#FFF;
}
#navi ul{
	width: 925px;
	overflow:hidden;
}
#navi li {
	float: left;
	margin-right:7px;
	width:178px;
}
#navi li a{
	display:block;	
	height:60px;
	line-height:60px;	
	text-align:center;
	text-decoration:none;
	font-size: 18px;
	color:#FFF;
	background-color:#009743;
	border-radius:3px;
	/**/
	position: relative;
	z-index: 2;
	overflow: hidden;
}
#navi li a:hover {
	color:#005526;
}
/**/
#navi li a::after {
	top: -100%;
	width: 100%;
	height: 100%;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#navi li a:hover::after {
	top: 0;
	background-color:#99D5B4;
}
/**/

#navi li#navi03 a{
	font-size: 16px;
}
#navi li a.on,
#navi li a.on:hover{
	color:#005526;
	background-color:#99D5B4 !important;
}

.index_navi ul{
	width: 928px !important;
}
.index_navi li{
	margin-right:10px !important;
	width:222px !important;
}
.index_navi li a{
	font-size: 18px !important;
}



/* bnrBox */
#contents_miraisai .bnrBox {
	overflow:hidden;
	width:908px;
	margin:30px auto 30px auto;
	}
#contents_miraisai .bnrBox .bnr_tkymirai,
#contents_miraisai .bnrBox .bnr_tw{
	width:438px;
	height:114px;
	margin:0 auto 20px auto;
	
	}
#contents_miraisai .bnrBox .bnr_tkymirai{
	float:left;
	text-align: center;
	border: solid 3px #B9DAF2;
	}
#contents_miraisai .bnrBox .bnr_tw{
	float:right;
	border: solid 3px #F8C1D0;
	}
#contents_miraisai .bnrBox p a{
	width:438px;
	height:114px;
	display:block;
	padding:0;
	/**/
	position: relative;
	z-index: 2;
	background-color: #FFF;
	overflow: hidden;
	}

/**/
#contents_miraisai .bnrBox p a::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
#contents_miraisai .bnrBox .bnr_tkymirai a:hover::after {
	top: 0;
	background-color:#B9DAF2;
}
#contents_miraisai .bnrBox .bnr_tw a:hover::after {
	top: 0;
	background-color:#F8C1D0;
}
/**/

#contents_miraisai .bnrBox p a span{
	-webkit-transition: all .3s;
	transition: all .3s;
	}
/* bnr_tkymirai */
#contents_miraisai .bnrBox .bnr_tkymirai a{
	line-height:114px;
	font-size:21px;
	text-decoration:none;
	-webkit-transition: all .1s;
	transition: all .1s;
	}
#contents_miraisai .bnrBox .bnr_tkymirai a:hover {
	color:#FFF;
}
#contents_miraisai .bnrBox .bnr_tkymirai a span{
	background: url(../img/2018/ya2.gif) left center no-repeat;
	padding-left:15px;
	}

/* bnr_tw */
#contents_miraisai .bnrBox .bnr_tw a{
	text-decoration:none !important;
	color:#333;
	font-size:23px;
	overflow:hidden;
	}
#contents_miraisai .bnrBox .bnr_tw a span{
	color:#E73262;
	letter-spacing:0.05em;
	}
#contents_miraisai .bnrBox .bnr_tw a:hover span {
	color:#FFF;
}
#contents_miraisai .bnrBox .bnr_tw a .icon{
	width:90px;
	height:90px;
	float:left;
	margin:10px 15px 0 10px;
	}
#contents_miraisai .bnrBox .bnr_tw a .txt{
	display:block;
	font-size:20px;
	padding-top:28px;
	line-height:1.5;
	}

/* footer_miraisai */
#footer_miraisai {
	width: 948px;
	padding: 0;
	clear: both;
	margin: 0 auto;
}
#footer_miraisai p#copy {
	clear: both;
	display: block;
	background-color: #CCC;
	text-align:center;
	padding: 5px;
	margin: 0;
}

/* blank */
.blank,
.icon_blank{
  vertical-align:middle;
  padding-left:5px;
  }
.blank img,
.icon_blank img{
  vertical-align:middle;
  margin-bottom:2px;
  }

/* text */
.red{color:#F00; font-size:85%;}





/*----------------------------------------------*/
/* contents_miraisai */
#contents_miraisai {
	width: 948px;
	padding: 0;
}

/* contents_miraisai_inner */
#contents_miraisai .inner {
	background-color:#FFF;
	margin: 0;
	padding:30px 26px 30px 26px;
	width: 896px;
}
#contents_miraisai .inner h1 {
	margin:0 0 50px 0;
	padding-bottom:30px;
	font-size: 36px;
	border-bottom:solid 2px #009743;
}
#contents_miraisai .inner h2 {
	margin:0 0 25px 0;
	font-size: 24px;
	font-weight:normal;
  color: #000;
  border-left: solid 7px #009743;
  padding:8px 0 5px 10px;
}
#contents_miraisai .inner p {
	font-size: 16px;
	line-height:1.8;
}
#contents_miraisai .inner p.yaji2,
#contents_miraisai .inner span.yaji2{
	background: url(../img/2018/ya2.gif) no-repeat left center;
	padding-left: 15px;
	margin-left:10px;
}

/* table_miraisai */
table.table_miraisai {
	width: 886px;
  margin-bottom:50px;
	padding: 0;
	border-collapse :collapse;
	font-size:108%;
}
table.table_miraisai th,
table.table_miraisai td {
	border-bottom: dotted 1px #CCC;
	line-height:1.8;
}
table.table_miraisai th {
	text-align: center;
  font-weight:bold;
	width:25%;
	padding: 25px;
  color:#009743;
	font-size:22px;
}
table.table_miraisai td {
	width:75%;
	padding: 25px 0;
	font-size:18px;
}
table.table_miraisai td span{color:#F00; font-size:85%;}
table.table_miraisai td dt{font-weight:bold; color:#222;}
table.table_miraisai td dd{margin-bottom:10px;}

table.table_miraisai_inner {width: 100%;}
table.table_miraisai_inner td {
	width: inherit !important;
	padding: 0 10px 10px 0 !important;
	border-bottom: 0 !important;
	font-size:90% !important;
}





/*----------------------------------------------*/
/* index.html */
#contents_miraisai .index_bottom{
	overflow:hidden;
	margin:0 auto;
	position:relative;
	}
#contents_miraisai .index_bottom ul{
	position: absolute;
	bottom:23px;
	right:0;
	width:615px;
	overflow:hidden;
	}
#contents_miraisai .index_bottom li{
	float:left;
	}
#contents_miraisai .index_bottom li.btn1{
	width:232px;
	margin-right:30px;
	}
#contents_miraisai .index_bottom li.btn2{
	width:287px;
	}
#contents_miraisai .index_bottom li a{
	display:block;
	height:42px;
	line-height:42px;
	border-radius:21px;
	text-align:center;
	text-decoration:none;
	font-size: 16px;
	color:#FFF;
	background-color: #D90000;
	}
#contents_miraisai .index_bottom li a:hover{
	filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
 }



/*----------------------------------------------*/
/* miraisai.html */

  


/*----------------------------------------------*/
/* visitors.html */
.del {
 color: #f00;
 text-decoration : line-through ;
}
.del .txtB{
 color:#000;
 font-size:18px;
 }
#ticket .red{
	font-weight: bold;
	}

/* owarai */
#owarai{margin-bottom:80px;}
#owarai h3{
	font-size:150% !important;
	font-weight:normal;
  color: #000;
  border-left: solid 2px #009743;
  border-bottom:solid 1px #009743;
  padding:6px 0 8px 10px;
  }
#owarai table td table{
  width:500px;
  margin-top:20px;
  }
#owarai table td td{
  border:0 !important;
  padding:5px 0 !important;
	vertical-align:top;
  }
#owarai table td td.td1{width:150px !important;}
#owarai table td td.td2{width:350px !important;}

/* kidsmirai */
#kidsmirai {margin-bottom:80px;}
#kidsmirai h2{margin-bottom:20px;}
#kidsmirai h3{
	font-size:150% !important;
	font-weight:normal;
  color: #000;
  border-left: solid 2px #009743;
  border-bottom:solid 1px #009743;
  padding:6px 0 8px 10px;
  }
#kidsmirai .img{margin-top:20px;}



/*----------------------------------------------*/
/* access_miraisai.html */
.map_lead1{
	margin-bottom: 40px;
	font-size:28px !important;
	color: #222;
	}
.map_img{ text-align:center;}
.map_txtBox1{
	width:660px;
	margin-top:20px;
	margin-left:100px;
	}
.map_txtBox1 li{
	height:31px;
	line-height:31px;
  text-indent:-38px;
  padding-left:38px;
  margin-bottom:10px;
	}
.map_txtBox1 img{margin-right:5px;}
